currLabel: Categorias
customIcon: null
enabled: true
handle: categorias
icon: null
layout: acdba2c9-919c-424d-af95-85ffda422ccb # Default
level: 2
newWindow: false
parent: 126ff0f0-71ab-4343-8cd7-20fa961d9469
prevLabel: Categorias
prevLevel: null
prevParent: null
prevUrl: '/admin/settings/categories?site=default'
sortOrder: 30
type: manual
url: '/admin7918/settings/categories?site=default'
